<template>
  <div>
  </div>
</template>

<script>

import SortList from './SortList';

export default {
  name: 'baseListMixin',
  props:{
      title:'属性',
      id:'id'
  },
  data () {
    return {
      msg: '属性'
    }
  },
  created(){
    console.log(this.$props);
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
